
/* MacSoft Updater */

/* Menu Bar */

"MenuAboutInstall" = "About %s Installer";
"MenuAboutUpdate" = "About %s Updater";

/* Main Window */

"WindowTitleInstall" = "Install %s";
"WindowTitleUpdate" = "Update %s";
"WelcomeTextInstall" = "Welcome to the %s%s Installer";
"WelcomeTextUpdate" = "Welcome to the %s%s Updater";
"InfoText" = "Before installation for %s%s may begin, you must first locate the original %s application on your hard disk.";
"LocateButton" = "Locate %s";
"QuitButton" = "Quit";

/* Nav Services */

"LocateAppMsg" = "Please select the original %s application...";

/* Errors */

"AppIsRunningInstall" = "You must quit %s before continuing with this Installer.";
"AppIsRunningUpdate" = "You must quit %s before continuing with this Updater.";
"AlreadyInstalled" = "A version of this software is already installed on your Mac's hard disk.";
"VersMismatch" = "The application you selected is already up to date and does not require this updater.";
"Problem" = "A problem occurred during the Installation process, and the Installer must now quit.";
